> 
> John, can you please tell us which version of GnuPG you are using, and
> just to be sure, also check that
> 
>   gpg-connect-agent 'getinfo version' /bye
> 
> prints the expected version number?
> 
> 

$ gpg --version
gpg (GnuPG) 2.1.14
libgcrypt 1.7.2

$ gpg-agent --version
gpg-agent (GnuPG) 2.1.14
libgcrypt 1.7.2

$ gpg-connect-agent 'getinfo version' /bye
D 2.1.14
OK

Also, in case it's useful:

$ uname -srvm
Linux 4.6.4-1-ARCH #1 SMP PREEMPT Mon Jul 11 19:30:13 CEST 2016 i686

$ $ pacman -Qo gpg
/usr/bin/gpg is owned by gnupg 2.1.14-1

$ cat /etc/os-release
NAME="Arch Linux"
ID=arch
PRETTY_NAME="Arch Linux"
ANSI_COLOR="0;36"
HOME_URL="https://www.archlinux.org/";
SUPPORT_URL="https://bbs.archlinux.org/";
BUG_REPORT_URL="https://bugs.archlinux.org/";

HTH
John



_______________________________________________
Gnupg-users mailing list
Gnupg-users@gnupg.org
http://lists.gnupg.org/mailman/listinfo/gnupg-users

Reply via email to